<template>
  <main class="relative w-screen h-screen overflow-hidden bg-dark">
    <gc-home />
  </main>
</template>

<script>
import { defineComponent } from "vue";

import GcHome from "../components/GCHome.vue";

export default defineComponent({
  components: { GcHome },
  name: "Generic",
});
</script>